How to install fcitx-module-lua on Debian 9 (Stretch)